| Version: 3.2.5

Public Member Functions | List of all members
wxPropagateOnce Class Reference

`#include <wx/event.h>`

## Detailed Description

Helper class to temporarily lower propagation level.

## Public Member Functions

| wxPropagateOnce (wxEvent &event)
| ~wxPropagateOnce ()

## Constructor & Destructor Documentation

## ◆ wxPropagateOnce()

wxPropagateOnce::wxPropagateOnce | ( | wxEvent & | event | ) |

## ◆ ~wxPropagateOnce()

wxPropagateOnce::~wxPropagateOnce | ( |  | ) |